<?php
/* @var $this FavoritesController */
/* @var $model Favorites */

$this->breadcrumbs=array(
	'判断题错题'=>array('/errorset/index/type/judge'),
	$model->title,
);

$this->menu=array(
	array('label'=>'List Favorites', 'url'=>array('index')),
	array('label'=>'Create Favorites', 'url'=>array('create')),
	array('label'=>'Update Favorites', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Favorites', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Favorites', 'url'=>array('admin')),
);
?>
<style type="text/css">
<!--
	table.detail-view th {
    text-align: center;
    width: 30px;
}
-->
</style>
<h1><?php echo $model->title; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'title',
		'tigan:html',
		array(
			'label'=>'答案',
			'type'=>'raw',
			'value'=>($model->answer)?'错误':'正确',
		),
	),
)); ?>
